*{
    margin:0;
    padding:0;
}


body{
    background-color: #FFC107;
    font-family: Arial;
}

.box{
    background-color: #FFF;
    border: 1px solid #000;
    height: 50px;
    box-sizing: border-box;
    text-align:center;
    padding-top: 15px;
}